image:
  repository: ckulka/baikal
  tag: latest
  pullPolicy: IfNotPresent

service:
  main:
    enabled: true
    ports:
      http:
        port: 80

ingress:
  main:
    enabled: true
    ingressClassName: traefik
    hosts:
      - host: baikal.dvirlabs.com
        paths:
          - path: /
            pathType: Prefix
    tls:
      - hosts:
          - baikal.dvirlabs.com

persistence:
  data:
    enabled: true
    storageClass: nfs-client
    size: 5Gi
    # Required by TrueCharts common lib:
    mountPath: /var/www/baikal/Specific

resources: {}
